@import "vars.css";
#header {
    #header_main {
        border-bottom: 1px solid #E2E8F0;

        .main_menu {
            ul.menu {
                .main-menu__btn--bordered .avia-menu-text {
                    border-radius: 8px;
                    border-color: var(--active-color);
                    color: var(--active-color);
                    transition: background-color 0.2s ease, border-color 0.2s ease, color 0.2s ease;
                }

                .main-menu__btn--bordered .avia-menu-text:hover {
                    background-color: #161F3E;
                    border-color: #161F3E;
                    color: #ffffff;
                }

                .av-menu-button + .av-menu-button {
                    margin-left: 0;
                }

                .main-menu__btn--colored .avia-menu-text {
                    color: #ffffff!important;
                    border-radius: 8px;
                    transition: background-color 0.1s ease;
                }

                .main-menu__btn--colored .avia-menu-text:hover {
                    background-color: #33A9D9;
                    border-color: #33A9D9;
                }
                
                @media (min-width: 1160px) {
                    ul.sub-menu {
                        margin-top: 1px;
                    }

                    ul.sub-menu::before {
                        content: "";
                        position: absolute;
                        right: 0;
                        bottom: 100%;
                        left: 0;
                        height: 2px;
                    }
                }

            }
        }
    }
}
